.nav-item{
    background-color:#2a885c;
    color: white;
    margin-inline: 1px;
}

.nav-link{
    color: white;
    /*background-color: #275e0/5 !important;*/
    background-color: #2a885c !important;
}

thead{
    border:1px #2a885c solid !important;
}

.table th {
    background: #2a885c;
    color: white !important;
    font-size: 14px;
    padding: 12px;
}

tr:last-child th { 
    color: #fff8f8;
    height: 2rem;
    font-size: 14px;
}

tr:hover td{
    background-color:#dcf0fd;
}

.button.is-link {
    background-color: #2a885c; 
    border-color: transparent;
    color: #fff;
}

.nav-pills .nav-link.active {   
   /* background-color: #b7440/d !important;
    border-color: #F5772/2 !important;*/

    background-color: #c74735 !important;
    border-color: #c74735 !important;
}

.nav-pills .nav-link:hover {   
/*    background-color: #b7440/d !important;
    border-color: #F5772/2 !important;*/

    background-color: #c74735 !important;
    border-color: #c74735 !important;
}

.nav-pills {
    --bs-nav-pills-link-active-color: #fff;
    --bs-nav-pills-link-active-bg: #c74735 !important;
    --bs-nav-pills-border-radius:none;    
}

.nav {
    --bs-nav-link-hover-color: #fff;
}

.button.is-link.is-hovered, .button.is-link:hover {
    background-color: #c74735 !important; 
    border-color: #c74735 !important;           
}
.button.is-link,.pagination-link.is-current {
    background-color: #2a885c !important; 
    border-color: #2a885c !important;          
}
#LoginModalForm .btn.btn-primary,#LoginForm .btn.btn-primary,#RegistrationForm .btn.btn-primary,#forgetmodal .btn.btn-primary {
    background-color: #2a885c !important; 
    border-color: #2a885c !important;
}
#LoginModalForm .btn.btn-primary:hover,#LoginForm .btn.btn-primary:hover,#RegistrationForm .btn.btn-primary:hover,#forgetmodal .btn.btn-primary:hover {
    background-color: #c74735 !important;
    border-color: #c74735 !important;
}


 .image-wrapper {
    position: relative;
    max-height: 400px;
    overflow: hidden;
  }

  .image-wrapper img {
    display: block;
    width: 100%;
    height: auto;
    max-height: 400px;
  }

  .image-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 0 0 0 6000px rgb(0 0 0 / 40%);
  }